/*body{ background:#f3f3f3;}*/
.clear{ clear:both;}

/*主体*/
.main{ width:960px; margin:0px auto; margin-top:10px;}
.main_left{ float:left; display:inline; margin-top:-10px; margin-left:0px; width:650px; }
.main_right{ float:right; margin-top:0px; margin-right:0px; display:inline; width:300px;}

/*笑话列表*/
.joke_list{}
.joke_box{ background:#fff; margin-top:10px;background:#fff; border-radius:3px;}
.joke_box .title{ padding:0px 17px;}
.joke_box .title .l{ float:left; display:inline; margin-left:0px; margin-top:15px; width:50px; height:50px; border-radius:50px; background:#000;}
.joke_box .title .l a img{ display:block; height:50px; width:50px; border-radius:50px; }
.joke_box .title .r{ float:right; display:inline; margin-right:0px; margin-top:18px; width:555px; height:50px;}
.joke_box .title .r h3{ color:#ff936d; font-size:14px; font-style:normal; font-weight:400; font-family:"微软雅黑"; line-height:20px;}
.joke_box .title .r p{ color:#353535; font-size:16px; font-style:normal; font-weight:400; font-family:"微软雅黑";}
.joke_box .content{ padding:10px 25px; color:#474747; font-size:14px; font-style:normal; font-weight:400; font-family:"微软雅黑"; line-height:30px;}
.joke_box .content img{max-width:600px;}
.joke_box .nodata{margin:0 auto;width:600px;height:500px;background:url(template/zhcne_qzone/images/nodata.jpg) no-repeat center;}

/*分享*/
.share_icon{ height:60px; border-top:1px solid #f3f3f3; background:#fcfcfc; padding-left:20px;}

.share_new{
	display:block;
	margin:10px auto 0;
	padding:5px 0 0;
	height:30px;
	line-height:30px;
	border-top:1px solid #E1E1E1;
}
.share_new .txt{float:left;font-family:"Microsoft YaHei";font-size:16px;line-height:25px;padding-top:5px;}
.share_new .bdsharebuttonbox{float:left;width:250px !important;}
.share_new .gz{float:right;display:block;margin:9px 0 0;width:95px !important;*width:98px !important;}


/*上下页*/
.pages{ text-align:center; padding-bottom:40px; padding-top:10px;}
.pages a{ display:inline-block; width:85px; height:42px; background:#b0b0b0; line-height:42px; color:#fff; font-size:16px; font-style:normal; font-weight:400; font-family:"微软雅黑";}
.pages a.prev{ border-radius:5px 0px 0px 5px;}
.pages a.next{ border-radius:0px 5px 5px 0px;}
.pages a:hover{ color:#fff; background:#ffba61;}
.joke_nav01{ height:35px; line-height:35px;  border-bottom:1px solid #f0f0f0;}
.joke_nav01 span{ color:#ff9c00;}
.joke_nav01 a{ display:inline-block; float:right; color:#c6c6c6;}
.joke_nav01 a:hover{ display:inline-block; float:right; color:#F64F7A;}
/*更多评论*/
.more_btn{ height:40px; line-height:40px;}
.more_btn a{text-align:center; display:block; line-height:40px; color:#c6c6c6; font-weight:400; font-family:"微软雅黑";}

/*评论分页*/
.thread_page{height:20px; font-size:12px; text-align:center; z-index:30; position:relative; padding:15px 10px 15px; }
.thread_page a{font-size:12px; margin-left:3px; display:inline-block; height:20px; line-height:20px; background:#fefefe; padding:0px 6px; color:#606060;}
.thread_page a:hover{ background-color:#ff697e; color:#fff;}
.thread_page strong{ font-size:12px; margin-left:3px; display:inline-block; height:20px; line-height:20px; background:#ff697e; padding:0px 6px;  color:#fff;}
.thread_page .noPage{ font-size:12px; margin-left:3px; display:inline-block; height:20px; line-height:20px; background:#fefefe; padding:0px 6px; color:#ABABAB;}

/*列表分页*/
.joke_page{margin-top:10px;height:auto;overflow:hidden;}
.joke_page .pagemain li{float:left;display:block;margin:0;}
.joke_page .pagemain li a{display:block;margin-right:4px;font-size:15px;color:#999;width:46px;height:43px;font-style:italic;text-align:center;line-height:43px;background:#fff url(../page_bg.png) repeat-x;border:1px solid #e2e2e2;border-radius:2px;font-family:"Microsoft YaHei";}
.joke_page .pagemain li a:hover,.joke_page .pagemain li.on a{text-decoration:none;background-color:#919191;color:#fff;background-image:none;}
.joke_page .pagemain li.prev a{display:block;width:61px;margin:0 4px 0 0;font-style:normal;font-size:18px}
.joke_page .pagemain li.next a{display:block;width:61px;margin:0 0 0 0px;}
/*笑话标签*/
.joke_label{ background:#fff; padding:0 15px; border-radius:2px;margin-bottom:10px;height:285px;width:270px;overflow:hidden;white-space: nowrap;}
.joke_label_content{width:270px;padding-top:10px;padding-bottom:5px;}
.joke_label_content ul{padding-left:-20px;height:269px;background:none;}
.joke_label_content ul li{ float:left; display:inline; margin:0 5px 5px 0; }
.joke_label_content ul li a{ display:inline-block; background-color:#F1F1F1; border-radius:5px;height:25px;line-height:25px;color:#7d7d7d;padding:2px 10px;font-size:14px;font-family:"Microsoft YaHei";}
.joke_label_content ul li a:hover{ background:#ccc; }

/*推荐笑话列表*/
.rec_joke_list{ margin-top:10px; background:#fff;}
.rec_joke_list ul{  margin-left:-20px;}
.rec_joke_list ul li{ float:left; display:inline; width:135px; margin-top:20px; margin-left:30px;}
.rec_joke_list ul li p.ptitle a{ line-height:30px; color:#474747;}
.rec_joke_list ul li p.ptitle a:hover{color:#F64F7A;}

/*推荐笑话*/
.rec_joke{margin-bottom:0px;}
.rec_joke p{padding:0;margin:0 0 10px;width:300px;height:100px;overflow:hidden;}
.rec_joke p a{display:inline-block;height:auto;padding:0;overflow:hidden;}
.rec_joke p img{}

/*笑话排行*/
.joke_ranking{ background:#fff; padding:0 15px; margin-bottom:10px; border-radius:2px;}
.joke_ranking_list{ padding:5px 0px;}
.joke_ranking_list ul li{ height:30px; position:relative;}
.joke_ranking_list ul li a{ padding-left:10px; height:30px; line-height:30px; color:#474747;}
.joke_ranking_list ul li a:hover{ color:#F64F7A;}
.joke_ranking_list ul li span{ display:inline-block; width:12px; line-height:30px; background:url(template/zhcne_qzone/images/joke_icon_group01.jpg) no-repeat 0px -83px; text-align:center; color:#fff;}
.joke_ranking_list ul li span.span01{ background:url(template/zhcne_qzone/images/joke_icon_group01.jpg) no-repeat 0px 6px;}
.joke_ranking_list ul li span.span02{ background:url(template/zhcne_qzone/images/joke_icon_group01.jpg) no-repeat 0px -23px;}
.joke_ranking_list ul li span.span03{background:url(template/zhcne_qzone/images/joke_icon_group01.jpg) no-repeat 0px -53px;}

/*笑话图片*/
.joke_pic{ background:#fff; padding:5px 10px; margin-bottom:10px; border-radius:2px;}
.joke_pic_list{ width:280px;}
.joke_pic_list ul{ width:290px; margin-left:-10px;}
.joke_pic_list ul li{ float:left; display:inline; width:135px; margin-top:10px; margin-left:10px;}
.joke_pic_list ul li p.ptitle a{ line-height:30px; color:#474747;}
.joke_pic_list ul li p.ptitle a:hover{color:#F64F7A;}

.newtxMain{
	float:left;
	display:block;
	width:650px;
	height:auto;
	position: relative;
	overflow:hidden;
}
.newtxMain a.refresh{float:right;display:block;text-align:right;background:url(../ico.gif) 0 -45px no-repeat;padding-left:20px;margin:10px 10px 0;font-size:12px;color:#666;}
.newtxMain a.refresh:hover{background-position:0 -81px;color:#fd4b7b;text-decoration:none;}

.newMain{
        background: #fff;
	float:left;
	display:block;
	/*width:650px;*/
	width:655px;
	height:auto;
	position: relative;
	overflow:hidden;
        padding: px;
        margin-top:10px;
}
.newMain a.refresh{float:right;display:block;text-align:right;background:url(../ico.gif) 0 -45px no-repeat;padding-left:20px;margin:10px 10px 0;font-size:12px;color:#666;}
.newMain a.refresh:hover{background-position:0 -81px;color:#fd4b7b;text-decoration:none;}
.main_r{
        background: #fff;
	float:left;
	display:block;
	/*width:650px;*/
	width:655px;
	height:auto;
	position: relative;
	overflow:hidden;
        padding: px;
        margin-top:10px;
}
.main_r a.refresh{float:right;display:block;text-align:right;background:url(../ico.gif) 0 -45px no-repeat;padding-left:20px;margin:10px 10px 0;font-size:12px;color:#666;}
.main_r a.refresh:hover{background-position:0 -81px;color:#fd4b7b;text-decoration:none;}
.newTit{
	display:block;
	height:40px;
	background:#fafafa;
	border:1px solid #DDDDDD;
}
.newTab{
	float:left;
	display:block;
	width:550px;
}
.newTab a,.newTab span{
	float:left;
	display:block;
	font-size:14px;
	padding:0 17px;
	height:40px;
	line-height:40px;
	font-family:"Microsoft YaHei";
}
.newTab a:hover,.newTab .hover,.newTab span{
	text-decoration:none;
	background:#fb6c90;
	color:#fff;
}

/*tx*/
.newtxTit{
	display:block;
	height:40px;
	background:#fafafa;
	border:1px solid #DDDDDD;
}
.newtxTab{
	float:left;
	display:block;
	width:550px;
}
.newtxTab a,.newtxTab span{
	float:left;
	display:block;
	font-size:14px;
	padding:0 17px;
	height:40px;
	line-height:40px;
	font-family:"Microsoft YaHei";
}
.newtxTab a:hover,.newtxTab .hover,.newtxTab span{
	text-decoration:none;
	background:#fb6c90;
	color:#fff;
}
.newtxList{
	display:block;
	width:655px;
	height:auto;
	clear:both;
	overflow:hidden;
}
.newtxbox li{
	float:left;
	display:block;
	width:213px;
	height:auto;
	border:1px solid #DDD;
	background:#fff;
	font-family:Arial;
	margin-right:5px;
	margin-top:5px;
	overflow:hidden;
}
.newtxbox .nextPage{float:left;margin-top:5px;width:213px;height:326px;border:1px solid #DDD;text-align:center;background-color:#EBEBEB;}
.newtxbox .nextPage a{display:block;width:100%;height:100%;background:url(../nextPage.png) no-repeat center;}
.newtxbox .likebox{display:block;height:30px;line-height:30px;}
.newtxbox li .txt{padding-left:7px;padding-right:5px;}
.newtxbox li h5{
	height: 56px;
	line-height: 56px;
	white-space: nowrap;
	text-overflow: ellipsis;
	width:156px;
	margin-left:14px;
	font-size:14px;
	overflow: hidden;
	color:#666666;
	padding-left:2px;
	/*background:url(../txico.png) no-repeat 0 20px;*/
}
.newtxbox li h5 a{white-space:normal;text-overflow:clip;}
.newtxbox li h5 a:hover{color:#f85d90;text-decoration:none;}
.newtxbox .tximg{
	margin:0 auto;
	text-align:center;
	padding:0 14px;
}
.newtxbox .tximg_m{
	display:block;
	width:180px;
	padding:0 14px;
	height:60px;
	margin-top:5px;
	overflow: hidden;
}
.newtxbox .tximg_m a{display:block;float:left;margin-right:6px;}
.newtxbox .tximg_m img{display:block;}
.newtxbox .newtx_name{display:block;padding:0 14px;margin-top:10px;height:25px;line-height:25px;}
.newtxbox .newtx_name a{float:left;display:block;width:80px;height:25px;line-height:25px;font-size:12px;color:#4580af;overflow:hidden;}
.newtxbox .newtx_name a:hover{color:#f85d90;text-decoration:none;}
.newtxbox .newtx_name span{float:right;display:block;color:#c9c9c9;font-size:12px;}
.newtxbox .likebox{margin-left:5px;}

/*tp*/
.newtpList{
	display:block;
	width:655px;
	height:auto;
	clear:both;
	overflow:hidden;
}
.newtpbox{
	width:660px;
	height:auto;
}
.newtpbox li{
	float:left;
	display:block;
	width:323px;
	height:auto;
	border:1px solid #DDDDDD;
	background:#fff;
	font-family:Arial;
	margin-right:5px;
	margin-top:5px;
	overflow:hidden;
}
.newtpbox .nextPage{float:left;margin-top:5px;width:323px;height:316px;border:1px solid #DDD;text-align:center;background-color:#EBEBEB;}
.newtpbox .nextPage a{display:block;width:100%;height:100%;background:url(../nextPage.png) no-repeat center;}
.newtpbox .likebox{display:block;margin-left:14px;height:30px;line-height:30px;}
.newtpbox li .txt{padding-left:7px;padding-right:5px;}
.newtpbox li h5{
	height: 56px;
	line-height: 56px;
	white-space: nowrap;
	text-overflow: ellipsis;
	width:255px;
	margin-left:24px;
	font-size:14px;
	overflow: hidden;
	color:#666666;
	padding-left:2px;
	/*padding-left:25px;*/
	/*background:url(../txico.png) no-repeat 0 20px;*/
}
.newtpbox li h5 a{white-space:normal;text-overflow:clip;}
.newtpbox li h5 a:hover{color:#f85d90;text-decoration:none;}
.newtpbox .tpimg{
	margin:0 auto;
	text-align:center;
	padding:0 24px;
}
.newtpbox .tpimg_m{
	display:block;
	width:270px;
	padding:0 24px;
	height:60px;
	margin-top:8px;
	overflow: hidden;
}
.newtpbox .tpimg_m a{display:block;float:left;margin-right:10px;}
.newtpbox .tpimg_m img{display:block;}
.newtpbox .newtp_name{display:block;padding:0 22px;margin-top:10px;height:25px;line-height:25px;}
.newtpbox .newtp_name a{float:left;display:block;width:80px;height:25px;line-height:25px;font-size:12px;color:#4580af;overflow:hidden;}
.newtpbox .newtp_name a:hover{color:#f85d90;text-decoration:none;}
.newtpbox .newtp_name span{float:right;display:block;color:#c9c9c9;font-size:10px;}
.newtpbox .nopic{
	float:left;
	display:block;
	width:60px;
	height:60px;
	background:#f0f0f0;
}

/*pf*/
.newpfTit{
	display:block;
	height:40px;
	background:#fafafa;
	border:1px solid #DDDDDD;
}
.newpfTab{
	float:left;
	display:block;
	width:550px;
}
.newpfTab a,.newpfTab span{
	float:left;
	display:block;
	font-size:14px;
	padding:0 17px;
	height:40px;
	line-height:40px;
	font-family:"Microsoft YaHei";
}
.newpfTab a:hover,.newpfTab .hover,.newpfTab span{
	text-decoration:none;
	background:#fb6c90;
	color:#fff;
}
.newpfList{
	display:block;
	width:655px;
	height:auto;
	clear:both;
	overflow:hidden;
}
.newpfbox li{
	float:left;
	display:block;
	width:213px;
	height:auto;
	border:1px solid #DDDDDD;
	background:#fff;
	font-family:Arial;
	margin-right:5px;
	margin-top:5px;
	overflow:hidden;
}
.newpfbox .nextPage{float:left;margin-top:5px;width:213px;height:416px;border:1px solid #DDD;text-align:center;background-color:#EBEBEB;}
.newpfbox .nextPage a{display:block;width:100%;height:100%;background:url(../nextPage.png) no-repeat center;}
.newpfbox .likebox{display:block;margin-left:5px;height:30px;line-height:30px;}
.newpfbox li .txt{padding-left:7px;padding-right:5px;}
.newpfbox li h5{
	height: 56px;
	line-height: 56px;
	white-space: nowrap;
	text-overflow: ellipsis;
	width:156px;
	margin-left:14px;
	font-size:14px;
	overflow: hidden;
	color:#666666;
	padding-left:2px;
	/*padding-left:25px;*/
	/*background:url(../txico.png) no-repeat 0 20px;*/
}
.newpfbox li h5 a{white-space:normal;text-overflow:clip;}
.newpfbox li h5 a:hover{color:#f85d90;text-decoration:none;}
.newpfbox .pfimg{
	margin:0 auto;
	text-align:center;
	padding:0 14px;
}
.newpfbox .pfimg_m{
	display:block;
	width:180px;
	padding:0 14px;
	height:60px;
	margin-top:5px;
	overflow: hidden;
}
.newpfbox .pfimg_m a{display:block;float:left;margin-right:6px;}
.newpfbox .pfimg_m img{display:block;}
.newpfbox .newpf_name{display:block;padding:0 14px;margin-top:10px;height:25px;line-height:25px;}
.newpfbox .newpf_name a{float:left;display:block;width:80px;height:25px;line-height:25px;font-size:12px;color:#4580af;overflow:hidden;}
.newpfbox .newpf_name a:hover{color:#f85d90;text-decoration:none;}
.newpfbox .newpf_name span{float:right;display:block;color:#c9c9c9;font-size:10px;}

